page-user {

    .content_login{
        margin-top: 4rem;
        .input_login{
            background: rgba(246, 249, 252, 0.548);
            height: 4rem;
            padding-left: 1rem;
            width: 100%;
            margin: 2rem auto 0 auto;
            input{
                text-align: center;
            }
        }
        .login_button{
            width:100%;
        }
        .login_general{
            margin-top: 2rem; 
        }
    }
    .description_password{
        margin: auto;
        display: block;
        width: fit-content;
    }
    .error_message{
        text-align: center;
        margin-top: 4rem;
        color: red;
    }
    .logo_login{
        width:30%;
        margin: auto;
        display: block;
        margin-top: 4rem;
    }
    .login_facebook{
        background-color: #4267b2;
        ion-icon{
            position: absolute;
            left: 2rem;
            font-size: 3rem;
        }

    }
    .login_google{
        background-color: #db4437;
        ion-icon{
            position: absolute;
            left: 2rem;
            font-size: 3rem;
        }
    }
    .register_message{
        text-align: center;
        margin-top: 1rem;
    }
}
